# DBus-C++

## Desktop Communication Bus System

libdbus-c-- Documentation 0.9.0

- Files
- Data Structures
- Globals
- Main Page

Functions
message.cpp File Reference
`#include <dbus-c++/message.h>`
`#include <dbus/dbus.h>`
`#include <cstdlib>`
`#include "internalerror.h"`
`#include "message_p.h"`
Include dependency graph for message.cpp:

Go to the source code of this file.

## Functions

static bool | is_basic_type (int typecode)

## Function Documentation

## ◆ is_basic_type()

bool is_basic_type | ( | int | typecode | ) |

static

Definition at line 307 of file message.cpp.

Referenced by DBus::MessageIter::copy_data().